uuid: 9af9eebb-98a0-4d08-a888-459570925e18
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0
id: admin
label: Administration
description: 'Administrative task links'
locked: true
